<?php 
session_start();
  if (isset($_POST['btnLogout'])) {
  	unset($_SESSION["ospite"]);
  	session_destroy();
			if (isset($_POST['l'])) {
				header("Location: https://labakeca.eu/".$_POST['l'].'/index');
			}else{
					header("Location: https://labakeca.eu/");
			}
  }
  if (isset($_POST['btnLogout2'])) {
        	unset($_SESSION["ospite"]);
  	  	session_destroy();
			if (isset($_POST['l'])) {
			  		header("Location: /".$_POST['l']."/index");
			}else{

  		header("Location: /index");
  		}
  }
?>
<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>

	<form method="POST" action="logout.php">
		<input type="submit" name="btnLogout2" placeholder="CLICCA QUI SE NON VIENI REINDIRIZZATO SUBITO">
	</form>
		

	</body>


</html>
